body {
background-color:#000000;
color:#FFFFFF;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:0;
margin-left:0;}
a{color:#CCCCCC;}
a:hover{color:#FFFFFF;
text-decoration:overline;}

.marquee {
background-color:#000000;
color:#FFFFFF;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
margin-top:0;
margin-left:0;}
a{color:#CCCCCC;}
a:hover{color:#FFFFFF;
text-decoration:overline;}